* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  align-items: center;
  color: #3d4852;
  display: flex;
  flex-direction: column;
  font-family: 'Open Sans', sans-serif;
  min-height: 100vh;
  justify-content: center;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}

a,
a:active,
a:visited,
a:hover {
  color: inherit;
  text-decoration: none;
}

.logo {
  cursor: pointer;
  height: 100vh;
  position: relative;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo img {
  max-width: 800px;
  width: 100%;
}

.map-container {
  position: relative;
  height: 100vh;
  width: 100vw;
}

#map {
  cursor: pointer;
  height: 100vh;
  width: 100vw;
}

.button-top {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 1rem;
  right: 1rem;
  /*right: 50%;*/
  width: 50px;
  height: 50px;
  padding: 1rem;
  /* margin-left: -25px; */
  background-color: #000000;
  border-radius: 50%;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
}

.button-top,
.button-top:active,
.button-top:visited,
.button-top:hover {
  color: white;
  text-decoration: none;
}

.hidden {
  display: none;
}
